@charset "utf-8";



/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1600px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

.wrapper-mv {
    max-width: 1600px;
    margin: 0 auto;
}


.mv_add5000G {
	width: 96%;
	margin: 40px auto 0 auto;
	background-color: #eb6100;
	padding: 20px;
	font-size: 2.8rem;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.2;
}

.mv_add5000G_s {
	font-size: 2.0rem;
}

.mv_add6500xt {
	width: 96%;
	margin: 40px auto 0 auto;
	background-color: #e60012;
	padding: 20px;
	font-size: 2.8rem;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.2;
}


/* LPごと */

#contents-area {
	padding: 120px 0;
	background-image: url(../images/bg.jpg);
}

#entry-bg {
	padding:120px 0;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
}

#desc-area {
	padding:120px 0;
	background-color: #FFFFFF;
	color: #000000;
}

@media screen and (max-width: 768px) {

	#entry-bg {
		padding:60px 0;
		background-color: #000000;
		text-align: center;
		color: #FFFFFF;
	}

	#desc-area {
		padding:60px 0;
		background-color: #FFFFFF;
		color: #000000;
	}

}



/* 対象製品 */

.entry-link_box {
	width: 50%;
	margin: 0px auto 140px auto;
}

.entry-link_box_btm {
	width: 50%;
	margin: 40px auto 80px auto;
}

.entry-link {
	display: inline-block;
	width: 100%;
	padding: 15px 10px;
	background-color: #1c1c1c;
	border: 1px solid #FFFFFF;
	box-shadow: 0px 0px 14px 8px #ff0000;;
	font-size: 3.2rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

.product-block {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.product-inrbox {
	width: 48%;
}

.product-inrbox_ryzen {
	width: 49%;
}

.product-inrbox_radeon {
	width: 49%;
}

.product_ttl {
	width: 100%;
	padding: 20px 0;
	font-size: 2.8rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

#cpu-bg {
	background-color: #eb6100;
}

#gpu-bg {
	background-color: #e60012;
}

.product_detailbox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.2);
	padding: 40px 10px 20px 10px;
}

#cpu-border {
	border: 2px solid #eb6100;
}

#gpu-border {
	border: 2px solid #e60012;
}

.product_detaillogobox {
	width: 80%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto 40px auto;
}

.product-cpu_detaillogo {
	width: 27.5%;
}

.product-gpu_detaillogo {
	width: 27.5%;
	margin: 0 auto;
}

.product_detailname {
	width: 90%;
	margin: 0 auto 40px auto;
	font-size: 2.3rem;
	color: #FFFFFF;
	line-height: 1.6;
}

.product_detaildesc {
	width: 100%;
	font-size: 1.8rem;
	color: #FFFFFF;
	text-align: center;
}

.product_arrow {
	display: block;
	width: 100%;
	margin: 40px auto;
	text-align: center;
}

.product_arrow_w {
	width: 10%;
}

.xgp-block {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border: 4px solid #c21500;
	border-image: linear-gradient(to right, #eb6100 0%, #e60012 100%);
	border-image-slice: 1;
	background-color: rgba(255, 255, 255, 0.2);
	margin-bottom: 10px;
	padding: 20px;
}

.xgp-logo {
	width: 30%;
	text-align: center;
}

.xgp-txt {
	width: 70%;
	text-align: center;
	font-size: 3.6rem;
	font-weight: 600;
	line-height: 1.3;
	color: #FFFFFF;
}

.xgp-desc {
	width: 100%;
	margin-bottom: 80px;
	font-size: 1.6rem;
	color: #FFFFFF;
	text-align: right;
}

.period-block {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.period-inrbox {
	width: 48%;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 20px;
	color: #FFFFFF;
	text-align: center;
}

.period-ttl {
	width: 80%;
	margin: 0 auto 20px auto;
	padding-bottom: 20px;
	border-bottom: 1px solid #FFFFFF;
	font-size: 2.4rem;
}

.period-date {
	width: 100%;
	font-size: 2.8rem;
	font-weight: 600;
}

.g_box {
}


.g_line {
	position: relative;
	border-bottom: 3px solid #eb6100;
}

.g_circle {
	padding: 3px;
	border-radius: 50%;
	background-color: #eb6100;
	color: #FFFFFF;
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.0;
	text-align: center;
}

.r_line {
	position: relative;
	border-bottom: 3px solid #e60012;
}

.r_circle {
	padding: 3px;
	border-radius: 50%;
	background-color: #e60012;
	color: #FFFFFF;
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.0;
	text-align: center;
}

@media screen and (max-width: 768px) {

	.entry-link_box {
		width: 80%;
		margin: 0px auto 140px auto;
	}

	.entry-link {
		padding: 15px 10px;
		font-size: 2.4rem;
	}

	.product-inrbox {
		width: 100%;
		margin-bottom: 40px;
	}

	.product-inrbox:nth-child(2) {
		margin-bottom: 0px;
	}

	.product_ttl {
		font-size: 2.4rem;
		line-height: 1.2;
	}

	.product_detailname {
		width: 95%;
		font-size: 1.8rem;
	}

	.product_arrow {
		display: none;
	}

	.product_arrowgd {
		display: block;
		width: 100%;
		margin: 40px auto;
		text-align: center;
	}

	.product_arrow_w {
		width: 20%;
	}

	.xgp-logo {
		width: 80%;
		margin: 0 auto;
	}

	.xgp-txt {
		width: 90%;
		font-size: 2.4rem;
		margin: 0 auto;
	}

	.period-inrbox {
		width: 90%;
		margin: 0 auto;
	}

	.period-date {
		line-height: 1.2;
	}

	.g_circle {
		top: 0px;
		right: -10px;
	}

	.r_circle {
		top: 0px;
		right: -10px;
	}

	#g02 {
		right: 55px;
	}

}



/* エントリー説明エリア */

#entry-ttl {
	font-size: 3.6rem;
	margin:0 auto 80px auto;
}

#entry-step_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-bottom: 80px;
}


.entry-step_box{
	float: left;
	width: 30%;
	height: 580px;
	padding: 2%;
	color: #666666;
	background-color: #FFFFFF;
	text-align: center;
}

.entry-step_allow{
	float: left;
	width: 5%;
	height: 580px;
    background:
      linear-gradient(to bottom left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat top left/100% 50%,
      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat bottom right/100% 50%;
}

.entry-stepno {
	font-size: 3.6rem;
	font-weight: 600;
	margin-bottom: 8%;
}

.entry-txt{
	font-size: 2.0rem;
	margin-bottom: 8%;
}


.entry-image {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #FFFFFF;
	margin-bottom: 8%;
}

.entry-note {
	line-height: 1.1;
	margin-bottom: 8%;
}

.entry-period{
	color: #FFFFFF;
	font-size: 2.0rem;
	font-weight: 600;
	padding: 2%;
	background-color: #f26522;
}

#entry-step02_period {
	margin-bottom: 30%;
}


.entry-code_box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
}


.entry-codeexp_title {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #666666;
	width: 30%;
	padding: 2%;
	border: 1px solid #262e38;
	background-color: #CCCCCC;
	font-weight: 600;
}

.entry-codeexp_desc {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #666666;
	width: 70%;
	padding: 0.5% 20px;
	border-top: 1px solid #262e38;
	border-right: 1px solid #262e38;
	border-bottom: 1px solid #262e38;
	background-color: #FFFFFF;
}

.entry-codeexp_activate {
	border-top: 0px solid #262e38;
}

.entry-all-note {
	width: 100%;
	margin-top: 20px;
	text-align: left;
	font-size: 1.4rem;
	color: #FFFFFF;
}

@media screen and (max-width: 780px) {

	#entry-ttl {
		font-size: 3.0rem;
		margin:0 auto 80px auto;
	}

	.entry-stepno {
		font-weight: 600;
		margin-top: 8%;
	}

	.entry-step_box{
		float: none;
		width: 100%;
		height: auto;
		padding: 4%;
		color: #666666;
		background-color: #FFFFFF;
		text-align: center;
	}

	.entry-step_allow{
		float: none;
		width: 100%;
		height: 50px;
	    background:
	      linear-gradient(to top right, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top left/50% 100%,
	      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top right/50% 100%;
	}

	.entry-txt{
		margin-bottom: 4%;
	}

	.entry-image {
		width: 60%;
		margin: 0 auto 4% auto;
	}

	.entry-note {
		line-height: 1.1;
		margin-bottom: 4%;
	}

	#entry-step02_period {
		margin-bottom: 8%;
	}

	.entry-codeexp_title {
		width: 100%;
		border: 1px solid #262e38;
	}

	.entry-codeexp_desc {
		width: 100%;
		padding: 4%;
		border-top: 0px solid #262e38;
		border-right: 1px solid #262e38;
		border-bottom: 0px solid #262e38;
		border-left: 1px solid #262e38;
		background-color: #FFFFFF;
	}

}



/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 110px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

.footer-block {
	width: 100%;
	height: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.footer-title {
	width: 50%;
	padding: 5px 10px;
	border-right: 1px solid #FFFFFF;
	text-align: center;
}

.footer-title_txt {
	width: 100%;
	font-size: 3.0rem;
	font-weight: 600;
	padding-bottom: 5px;
	color: #FFFFFF;
}

.footer-title_gp {
	width: 100%;
	background-color: #f8b62d;
	padding: 5px 0 3px 0;
	font-size: 2.4rem;
	font-weight: 600;
	color: #000000;
}

.footer-link {
	width: 50%;
}

.footer-link_box {
	width: 90%;
	margin: 0 auto;
}


@media screen and (max-width: 768px) {

	#footer-area {
		padding-bottom: 210px;
	}

	.footer-block {
		height: 200px;
	}

	.footer-title {
		width: 90%;
		margin: 0 auto 0px auto;
		border-right: 0px solid #FFFFFF;
		line-height: 1.0;
	}

	.footer-link {
		width: 90%;
		margin: 0 auto;
	}


}